Bug 1889618 - rpki-client-6.8p0 is available
Summary: rpki-client-6.8p0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 08:30 UTC by Upstream Release Monitoring
Modified: 2020-11-05 01:01 UTC (History)
1 user (show)

Fixed In Version: rpki-client-6.8p0-1.fc33 rpki-client-6.8p0-1.fc32 rpki-client-6.8p0-1.fc31 rpki-client-6.8p0-1.el8 rpki-client-6.8p0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 01:05:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 08:30:42 UTC
Latest upstream release: 6.8p0
Current version/release in rawhide: 6.7p1-1.fc33
URL: https://www.rpki-client.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/77982/

Comment 1 Fedora Update System 2020-10-20 20:58:31 UTC
FEDORA-2020-840e4f1b41 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-840e4f1b41

Comment 2 Fedora Update System 2020-10-20 20:59:06 UTC
FEDORA-2020-cd83a5637b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cd83a5637b

Comment 3 Fedora Update System 2020-10-20 20:59:38 UTC
FEDORA-2020-7a271cee9e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a271cee9e

Comment 4 Fedora Update System 2020-10-20 21:00:04 UTC
FEDORA-EPEL-2020-d96758b687 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d96758b687

Comment 5 Fedora Update System 2020-10-20 21:00:34 UTC
FEDORA-EPEL-2020-ead590bb76 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ead590bb76

Comment 6 Fedora Update System 2020-10-21 15:40:30 UTC
FEDORA-EPEL-2020-d96758b687 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d96758b687

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-21 21:32:11 UTC
FEDORA-2020-840e4f1b41 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-840e4f1b41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-840e4f1b41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-29 01:05:31 UTC
FEDORA-2020-840e4f1b41 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-29 01:12:34 UTC
FEDORA-2020-cd83a5637b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-29 01:12:37 UTC
FEDORA-2020-7a271cee9e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-11-05 00:30:59 UTC
FEDORA-EPEL-2020-d96758b687 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-11-05 01:01:26 UTC
FEDORA-EPEL-2020-ead590bb76 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.